IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'ZIPPINWS_Id_Produc')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_String, NOTA)
	VALUES (1, 'ZIPPINWS_Id_Produc', 'ZIPPIN API: Cod. Producto para grabar cotizacion','STRING','','ZIPPIN API: Codigo Id_Producto para grabar en Cbtes_Items la cotizacion de ZIPPIN (Generica). EJ. 15')
END
GO